﻿body
{
    text-align: center;
    top: 0;
    left: 0;
    clip: rect(0px, 0px, auto, auto);
    margin-left: 0;
    margin-top: 0;
    margin: 0; 
    padding: 0;
    background-image: url('../images/url_topbg.jpg');
    background-repeat: repeat-x;
    background-color: #ffffff;
    background-attachment: fixed;
    background-position: center top;
    overflow: hidden;

}

#bar2  
{
    position: fixed; 
    top: 0; 
    left: 0; 
    width: 100%; 
    height: 40px;
    z-index: 3;
    border-bottom: 1px solid #888; 
    background-image: url('../images/url_topbg.jpg');
    background-repeat: repeat-x;
    background-color: #000000;
    background-attachment: fixed;
    background-position: center top;
}

#vertbar  
{
    position: fixed; 
    top: 0; 
    right:10px;
    width: 255px; 
    height: 420px;
    z-index: 4;
    border-bottom: 0px solid #888; 
    background-image: url('../images/verticalbg.png');
    background-position: left top;
    background-repeat: no-repeat;
}

#horizbar  
{
    position: fixed; 
    top: 0; 
    right:10px;
    width: 400px; 
    height: 350px;
    z-index: 4;
    border-bottom: 0px solid #888; 
    background-image: url('../images/verticalwidebg.png');
    background-position: left top;
    background-repeat: no-repeat;
}

#bar 
{
    top: 0; 
    left: 0; 
    width: 100%; 
    height: 40px;
    z-index: 3;
    border-bottom: 1px solid #888; 
    background-image: url('../images/url_topbg.jpg');
    background-repeat: repeat-x;
    background-color: #000000;
    background-attachment: fixed;
    background-position: center top;
}
#content
{
    padding: 5px; 
}

iframe
{ 
    margin-top: 40px; 
    width: 100%; 
    height: 100%; 
} 

.toolbar {
	color : #ffffff;
	font-size : 12px;
	font-family : Tahoma,Verdana,Arial;
}

.toolbar a {
    color: #ffffff;
    font-size: 12px;
    font-family: Tahoma,Verdana,Arial;
    font-weight: bold;
    text-decoration: none;
}

.toolbar a:hover{
	color : #ff9900;
	font-size : 12px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
	text-decoration: none;
}


.toolbar table
{
    padding: 0px 0px 0px 0px;
    margin: 0px;
    border: 0px solid #000000;
    border-spacing: 0px;
    display: table;
    vertical-align: top;
    table-layout: auto;
    border-collapse: collapse;
    empty-cells: show;
    text-align: center;
}

.toolbar button
{
	
	
	color : #606161;
	background-color : #ffffff;
	font-size : 12px;
	font-family : Tahoma,Verdana,Arial;
	border:4px solid #ffa200;
	padding-top : 0px;
	padding-bottom : 0px;
	padding-left : 2px;
	padding-right : 0px;
	margin-top : 0px;
	margin-bottom : 0px;
	margin-left :0px;
	margin-right : 8px;

}

.main {
	color : #606161;
	font-size : 12px;
	font-family : Tahoma,Verdana,Arial;
    height: 13px;
    line-height:20px;
}

.main p
{
    padding: 0px 0px 0px 0px;
    margin: 0px 20px 0px 20px;
    color: #606161;
    font-size: 12px;
    font-family: Tahoma,Verdana,Arial;
}


.main a {
	color : #606161;
	font-size : 12px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
	text-decoration: none;
}

.main a:hover{
	color : #ffa200;
	font-size : 12px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
	text-decoration: none;
}

.main input {
	
	
	color : #606161;
	background-color : #ffffff;
	font-size : 12px;
	font-family : Tahoma,Verdana,Arial;
	border:1px solid #c4c2c2;
	padding-top : 0px;
	padding-bottom : 0px;
	padding-left : 2px;
	padding-right : 0px;
	margin-top : 0px;
	margin-bottom : 0px;
	margin-left :0px;
	margin-right : 8px;

}
.main input:hover {
	
	
	color : #606161;
	background-color : #ffffff;
	font-size : 12px;
	font-family : Tahoma,Verdana,Arial;
	border:1px solid #ffa200;
	padding-top : 0px;
	padding-bottom : 0px;
	padding-left : 2px;
	padding-right : 0px;
	margin-top : 0px;
	margin-bottom : 0px;
	margin-left :0px;
	margin-right : 8px;

}
.main button
{
	
	
	color : #606161;
	background-color : #ffffff;
	font-size : 12px;
	font-family : Tahoma,Verdana,Arial;
	border:4px solid #ffa200;
	padding-top : 0px;
	padding-bottom : 0px;
	padding-left : 2px;
	padding-right : 0px;
	margin-top : 0px;
	margin-bottom : 0px;
	margin-left :0px;
	margin-right : 8px;

}

.response {
	color : #606161;
	font-size : 12px;
	font-family : Tahoma,Verdana,Arial;
    height: 13px;
    line-height:10px;
}

.webinar {
	color : #606161;
	font-size : 12px;
	font-family : Tahoma,Verdana,Arial;
    height: 13px;
    line-height:20px;
}

.webinar p
{
    padding: 0px 0px 0px 0px;
    margin: 0px 20px 0px 20px;
    color: #606161;
    font-size: 12px;
    font-family: Tahoma,Verdana,Arial;
}

.webinar body
{
    text-align: center;
    top: 0;
    left: 0;
    clip: rect(0px, 0px, auto, auto);
    margin-left: 0;
    margin-top: 0;
    margin: 0; 
    padding: 0;


}


.webinar a {
	color : #606161;
	font-size : 12px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
	text-decoration: none;
}

.webinar a:hover{
	color : #ffa200;
	font-size : 12px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
	text-decoration: none;
}

.webinar input {
	
	
	color : #606161;
	background-color : #ffffff;
	font-size : 12px;
	font-family : Tahoma,Verdana,Arial;
	border:1px solid #c4c2c2;
	padding-top : 0px;
	padding-bottom : 0px;
	padding-left : 2px;
	padding-right : 0px;
	margin-top : 0px;
	margin-bottom : 0px;
	margin-left :0px;
	margin-right : 8px;

}
.webinar input:hover {
	
	
	color : #606161;
	background-color : #ffffff;
	font-size : 12px;
	font-family : Tahoma,Verdana,Arial;
	border:1px solid #ffa200;
	padding-top : 0px;
	padding-bottom : 0px;
	padding-left : 2px;
	padding-right : 0px;
	margin-top : 0px;
	margin-bottom : 0px;
	margin-left :0px;
	margin-right : 8px;

}
.webinar button
{
	
	
	color : #606161;
	background-color : #ffffff;
	font-size : 12px;
	font-family : Tahoma,Verdana,Arial;
	border:4px solid #ffa200;
	padding-top : 0px;
	padding-bottom : 0px;
	padding-left : 2px;
	padding-right : 0px;
	margin-top : 0px;
	margin-bottom : 0px;
	margin-left :0px;
	margin-right : 8px;

}

